<div [class.form-row]="inline">
  <div class="form-group" [class.col-md-4]="inline">
    <label for="view-request-city-{{requestId}}">{{ 'request.city' | translate }}</label>
    <select class="form-control" id="view-request-city-{{requestId}}" [(ngModel)]="_selectedCity"
            (change)="onLawyerChange($event)"
            [ngModelOptions]="standalone">
      <option [ngValue]="null"></option>
      <option
        *ngFor="let city of cities"
        [value]="city._id"
        [selected]="city._id === _selectedCity"
      >
        {{ city.name}}
      </option>
    </select>
  </div>
  <div class="form-group" [class.col-md-4]="inline">
    <label for="view-request-company-{{requestId}}">{{ 'request.company' | translate }}</label>
    <select
      class="form-control" id="view-request-company-{{requestId}}"
      [(ngModel)]="_selectedCompany" [ngModelOptions]="standalone"
      (change)="onLawyerChange($event)"
    >
      <option [ngValue]="null"></option>
      <option
        *ngFor="let company of selectedCityCompanies"
        [value]="company._id"
        [selected]="company._id === _selectedCompany"
      >
        {{ company.name}}
      </option>
    </select>
  </div>
  <div class="form-group" [class.col-md-4]="inline">
    <label for="view-request-lawyer-{{requestId}}">{{ 'request.lawyer' | translate }}</label>
    <select
      class="form-control" id="view-request-lawyer-{{requestId}}"
      [(ngModel)]="selectedLawyer" [ngModelOptions]="standalone"
      (change)="onLawyerChange($event)"
    >
      <option [ngValue]="null"></option>
      <option
        *ngFor="let lawyer of selectedCompanyLawyers"
        [value]="lawyer._id"
        [attr.selected]="lawyer._id === _selectedLawyer"
      >
        {{ lawyer.firstName }} {{ lawyer.lastName }}
      </option>
    </select>
  </div>
</div>
